<?xml version="1.0" encoding="UTF-8"?>
<componentData>
  <component>
    <componentBaseName>matlab_toolbox_datatypes</componentBaseName>
    <componentFileName>matlab_toolbox_datatypes_maci64_1438314924.enc</componentFileName>
    <componentName>matlab_toolbox_datatypes_maci64</componentName>
    <componentVersion>1438314924</componentVersion>
    <locale />
    <numFiles>3</numFiles>
    <platformList>
      <platform>maci64</platform>
    </platformList>
    <releaseFamily>R2015b</releaseFamily>
    <size>55829</size>
    <type />
    <uncompressedBytes>208652</uncompressedBytes>
  </component>
</componentData>

